.Style1{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 12px; 
font-weight:300; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-weight:300; 
font-style: oblique;
color: #000000;
background-color: #FEFEFE; 
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 25px; 
margin:0;
color: #212121;
letter-spacing: 0.05em; 
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 48px; 
color: #212121;
letter-spacing: 0.05em; 
word-wrap: break-word;}
.Style5{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style6{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
margin:0;
color: #797979;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style7{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
background-color: #FEFEFE; 
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style8{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style9{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
background-color: #FEFEFE; 
word-wrap: break-word;}
.Style10{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style11{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
color: #424242;
word-wrap: break-word;}
.Style13{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.Style14{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #212121;
word-wrap: break-word;}
.Style15{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style16{font-family: 'Avenir-BookOblique','Avenir','Arial',sans-serif;
font-size: 13px; 
font-style: oblique;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style17{font-family: 'Avenir-Medium','Avenir','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style18{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #212121;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style19{font-family: 'Avenir-BookOblique','Avenir','Arial',sans-serif;
font-size: 13px; 
font-style: oblique;
margin:0;
color: #424242;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_20{font-family: 'Avenir-Light','Avenir','Arial',sans-serif;
font-size: 13px; 
font-weight:300; 
margin:0;
text-decoration: underline;
color: #0432FF;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_20:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_23{font-family: 'Avenir-Light','Avenir','Arial',sans-serif;
font-size: 13px; 
font-weight:300; 
font-style: normal;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.Style26{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 22px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #797979;
word-wrap: break-word;}
.Style27{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 12px; 
font-weight:300; 
font-style: oblique;
margin:0;
background-color: #FEFEFE; 
word-wrap: break-word;}
.Style28{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #797979;
letter-spacing: 0.03em; 
word-wrap: break-word;}
.Style29{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 22px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #797979;
letter-spacing: 0.03em; 
word-wrap: break-word;}
.Style30{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #212121;
letter-spacing: 0.03em; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}